Ticket : Connection Node Version

Currently I have v11.14.0 version of node?
Is this correct?

Thanks !

Xavi

Yes, it will work.

Kanika